{
	"model": {
		"type": "select",
		"property": "custom_model_data",
		"fallback": {
			"type": "model",
			"model": "item/written_book"
		},
		"cases": [
			{
				"when": "calibration",
				"model": {
					"type": "model",
					"model": "item/pwb/calibration"
				}
			},
			{
				"when": "escaping_ender",
				"model": {
					"type": "model",
					"model": "item/pwb/escaping_ender"
				}
			},
			{
				"when": "irony",
				"model": {
					"type": "model",
					"model": "item/pwb/irony"
				}
			},
			{
				"when": "music_disc",
				"model": {
					"type": "model",
					"model": "item/pwb/music_disc"
				}
			},
			{
				"when": "nether_or_naught",
				"model": {
					"type": "model",
					"model": "item/pwb/nether_or_naught"
				}
			},
			{
				"when": "netherite",
				"model": {
					"type": "model",
					"model": "item/pwb/netherite"
				}
			},
			{
				"when": "reckless_abandon",
				"model": {
					"type": "model",
					"model": "item/pwb/reckless_abandon"
				}
			},
			{
				"when": "ship",
				"model": {
					"type": "model",
					"model": "item/pwb/ship"
				}
			},
			{
				"when": "silent_night",
				"model": {
					"type": "model",
					"model": "item/pwb/silent_night"
				}
			},
			{
				"when": "the_loop",
				"model": {
					"type": "model",
					"model": "item/pwb/the_loop"
				}
			},
			{
				"when": "the_raid",
				"model": {
					"type": "model",
					"model": "item/pwb/the_raid"
				}
			},
			{
				"when": "the_siege",
				"model": {
					"type": "model",
					"model": "item/pwb/the_siege"
				}
			},
			{
				"when": "tick_tock",
				"model": {
					"type": "model",
					"model": "item/pwb/tick_tock"
				}
			},
			{
				"when": "totem",
				"model": {
					"type": "model",
					"model": "item/pwb/totem"
				}
			}
		]
	}
}